Bug 814120 - [RFE] - new option of "Attached Disk" should be in a menu for better usability
[RFE] - new option of "Attached Disk" should be in a menu for better usability
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.4
Assigned To: Einav Cohen
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 05:37 EDT by Avihai Shoham
Modified: 2016-02-10 11:46 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-12 02:32:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avihai Shoham 2012-04-19 05:37:47 EDT
There is a new option of "Attached Disk" when adding a disk.

The  design doesn't look good and it is not clear the purpose of this feature.
e.g.
(1)it is locate in the same window while i  would prefer to see it  as a menu  in the right pane ...like as you have when adding New VM 

(2)
there is under line ,and it looks like more a title design ....

(3)the whole win gets change when a user checks the box of "Attached Disk" 

Expected results:

i  would prefer to see it  as a menu  in the right pane ...like as you have when adding New VM


Additional info:
Comment 1 Itamar Heim 2012-12-12 02:32:50 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.